<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Position Relative</title>
        <style>
            div {
                border: 1px red solid;
                padding: 5px;
                margin-bottom: 5px;
            }

            .positioned {

            }
        </style>
    </head>

    <body>
    <div>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur culpa dolores eos explicabo fuga ipsum
            porro quaerat sed soluta. Alias aliquam eum exercitationem incidunt ipsa magni, natus optio praesentium
            suscipit!</p>
    </div>

    <div class="positioned">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam consequatur dolores eveniet ex ipsam iure
            iusto laborum modi molestias necessitatibus nesciunt nisi perferendis praesentium, provident quis!
            Laboriosam maiores nulla quis.</p>
    </div>

    <div>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur eaque molestiae repellat. Accusamus
            dolorem impedit provident sit. A aut cupiditate doloremque doloribus, in iste, minima molestias nobis soluta
            suscipit ullam.</p>
    </div>
    </body>
</html>